session-id: voip-90732b027d-20130401_215559
Task 06975: You want to find a cheap restaurant and it should serve italian food. Make sure you get the address and postcode of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: italian food
system: What part of town do you have in mind?
user: any part
system: Would you like something in the cheap , moderate , or expensive price range?
user: cheap
system: la margherita is a nice restaurant in the west of town serving italian food
user: address
system: Sure , la margherita is on 15 Magdalene Street City Centre
user: post code
system: The post code of la margherita is C.B 3, 0 A.F
user: thank you good bye
